/* HOME PAGE */
#value_proposition_container, #bottom_value_proposition_container{
    position: absolute;
    top: 10px;
    bottom: 10px;
    left: 10px;
    right: 10px;
    display: block;
    height: 100%;
}
#value_proposition_container h2, #bottom_value_proposition_container h2{
    text-transform: uppercase;
    letter-spacing: 2px;
    color: #fff;
    text-align: center;
    font-weight: 700;
    text-shadow: 2px 6px 3px rgba(0, 0, 0, 0.7);
    margin-bottom: 30px;
    font-size: 36px;
    animation-duration: 2s;
    animation-timing-function: linear;
    animation-delay: 0s;
    animation-iteration-count: 1;
    animation-direction: normal;
    opacity: 0;
    position: absolute;
    width:100%;
}
.value_proposition_box {
    position: relative;
    width: 100%;
    height: 60px;
    top: 50%;
}

.start_animation{
    animation-name: value-proposition-animation;
}

@keyframes value-proposition-animation {
    0%{
        opacity: 0;
        -webkit-transform: scale(.3);
        transform: scale(.3);
    }
    10%{
        opacity: .6;
        -webkit-transform: scale(.6);
        transform: scale(.6);
    }
    15%{
        opacity: 1;
        -webkit-transform: scale(1);
        transform: scale(1);
    }
    95%{
        opacity: 1;
        -webkit-transform: scale(1);
        transform: scale(1);
    }
    100%{
        opacity: 0;
    }
}